Class PhusionPassenger::Standalone::VersionCommand |
In: | lib/phusion_passenger/standalone/version_command.rb
Parent: | Command

Methods

- run
- show_in_command_list

Public Class methods
show_in_command_list()

[ show source ]

        # File lib/phusion_passenger/standalone/version_command.rb, line 30
    30:         def self.show_in_command_list
    31:                 return false
    32:         end

Public Instance methods
run()

[ show source ]

        # File lib/phusion_passenger/standalone/version_command.rb, line 34
    34:         def run
    35:                 puts "Phusion Passenger version #{VERSION_STRING}"
    36:                 puts
    37:                 puts '"Phusion Passenger" is a trademark of Hongli Lai & Ninh Bui.'
    38:         end